Subject: Re: [bug#33001] [PATCH] Upgrade Godot 3.0.4 -> 3.0.6

From: Leo Famulari <[email-masked]>
Date: Thu, 11 Oct 2018 16:43:16 -0400

On Wed, Oct 10, 2018 at 01:00:38AM -0500, Brett Gilio wrote:
> 
> Minor upgrade of Godot to 3.0.6

Thank you! Pushed as fc346e30a0e266ee7e2edcc057a22fdac3c98124

For future patches, please take a look at the manual, section Submitting
Patches, in order to streamline the review process :)

https://www.gnu.org/software/guix/manual/en/html_node/Submitting-Patches.html

In particular, there are some tips about creating and sending patches
using `git format-patch` or `git send-email`.

Also, there is a reference to the style we use for Git commit messages,
which is the GNU ChangeLog format. For most patches, this format can
simply be copied from previous commits.

Please let us know if you have any questions!